/*
  Dainese Slider
  ----------------------
*/
.h-pagination-wrapper{
  position: absolute;
  bottom: 5vh;
  text-align: center;
  width: 100%;
}
.h-pagination {
  padding: 0;
}
.h-pagination li{
  display: inline-block;
  background-color: #fff;
  opacity: 0.8;
  width: 146px;
  height: 13px;
  margin: 0 2px;
  -webkit-transition: background-color .3s;
  transition: background-color .3s;
}
.h-pagination li:hover{
  cursor: pointer;
}
.h-pagination li.active{
  background-color: #FF001A;
}
.h-arrow{
  width: 23px;
  height: 51px;
  background-position: top left;
  background-size: contain;
  position: absolute;
  top: 50%;
}
.h-arrow-left{
  left: 5%;
  background-image: url(../img/home-shop-nav-left.png);
}
.h-arrow-right{
  right: 5%;
  background-image: url(../img/home-shop-nav-right.png);
  background-position-y: -102px;
}
.h-tile{
  position: absolute;
  top: 0px;
  width: 100vw;
  transition: transform 0.5s;
}
.h-tile img{
  width: 100%;
  height: auto;
}

/*
  Dainese Range
  ----------------------
*/
.dainese-range-slider-wrapper{
  position: absolute;
  bottom: 30vh;
  width: 500px;
  left: calc(50% - 250px);
}
.dainese-range-slider{
  background: rgba(255,255,255,0.5);
  height: 1px;
  width: 100%;
  margin: 0 auto;
  position: relative;
  box-shadow: 1px 1px 1px rgba(0,0,0,0.35); /*hard to see on bright bg's*/
}
.dainese-range-slider .range{
  background: #fff;
  width: 0%;
  height: 100%;
}
.dainese-range-slider .knob{
  position: absolute;
  width: 2px;
  height: 15px;
  /* background: #FF001A; */
  left: 0%;
  top: -7px;
  cursor: pointer;
}
.dainese-range-slider .knob-control{
  box-shadow: 1px 1px 2px rgba(0,0,0,0.35); /*hard to see on bright bg's*/
/*   top: 10px !important;
 left: 10px !important;  */ 
 width: 23px !important;
 height: 23px !important;
 top: -4px !important;
 left: -5px !important;
}

.dainese-range-slider .knob img {
    position: absolute;
    top: 12px;
    left: -20px;
    width: 47px !important;
}

.video-scrub .dainese-range-slider .knob img {
    position: absolute;
    top: -13px;
    left: -20px;
    width: 47px;
}



/*
  Dainese Scroller
  ----------------------
*/
.d-scroller-thumbnails-wrapper{
  text-align: center;
  position: absolute;
  overflow-x: scroll;
  overflow-y: hidden;
  width: 100%;
  bottom: 0;
  padding: 3% 0;
}
.carousel-left{
  position: absolute;
  z-index: 200;
  top:40px;
  left:0;
  height: 100%;
  width:130px;
 /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#1e1e1e+0,1e1e1e+100&1+52,0+100 */
background: -moz-linear-gradient(left,  rgba(30,30,30,1) 0%, rgba(30,30,30,1) 52%, rgba(30,30,30,0) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  rgba(30,30,30,1) 0%,rgba(30,30,30,1) 52%,rgba(30,30,30,0) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  rgba(30,30,30,1) 0%,rgba(30,30,30,1) 52%,rgba(30,30,30,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e1e1e', endColorstr='#001e1e1e',GradientType=1 ); /* IE6-9 */

}
.carousel-right{
   position: absolute;
   z-index: 200;
  top:40px;
  height: 100%;
  width:160px;
  right:0;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#1e1e1e+0,1e1e1e+100&0+0,1+48 */
background: -moz-linear-gradient(left,  rgba(30,30,30,0) 0%, rgba(30,30,30,1) 48%, rgba(30,30,30,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  rgba(30,30,30,0) 0%,rgba(30,30,30,1) 48%,rgba(30,30,30,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  rgba(30,30,30,0) 0%,rgba(30,30,30,1) 48%,rgba(30,30,30,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#001e1e1e', endColorstr='#1e1e1e',GradientType=1 ); /* IE6-9 */

}

.carousel-left .left-arrow{
  position: absolute;
  top:28%;
  left: 20px;
  width: 23px;
  height: 51px;
  background-image: url('../img/home-shop-nav-left.png');
  background-repeat: none;
  opacity: .5;
  cursor: pointer;
}
.carousel-right .right-arrow{
  position: absolute;
  top:28%;
  right:55px;
  width: 23px;
  height: 51px;
  background-image: url('../img/home-shop-nav-right.png');
  background-repeat: none;
  opacity: .5;
  cursor: pointer;
}
.left-arrow:hover, .right-arrow:hover{
  opacity: 1;
} 
.d-scroller-thumbnails{
  width: auto;
}
.d-scroller-thumbnails .d-scroller-thumb:hover, .d-scroller-thumbnails .d-scroller-thumb:active, .d-scroller-thumbnails .d-scroller-thumb:visited.d-scroller-thumbnails .d-scroller-thumb:focus {
  text-decoration: none;
}
.d-scroller-thumbnails .d-scroller-thumb{
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  overflow: hidden;
  position: relative;
  width: 290px;
  height: 200px;
  display: inline-block;
  margin: 0 -35px;
  -webkit-clip-path: polygon(25% 0%, 100% 0, 75% 100%, 0% 100%);
  clip-path: polygon(25% 0%, 100% 0, 75% 100%, 0% 100%);
}
.d-scroller-thumbnails .d-scroller-thumb .overlay{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,0.7);
  z-index: 1;
  opacity: 1;
  -webkit-transition: opacity .2s, background-color .2s;
  transition: opacity .2s, background-color .2s;
}
.d-scroller-thumbnails .d-scroller-thumb:hover .overlay{
  background-color: rgba(0,0,0,0.8);
}
.d-scroller-thumbnails .d-scroller-thumb.active .overlay{
  visibility: hidden;
}
.d-scroller-thumbnails .d-scroller-thumb .title{
  display: block;
  font-family: 'Proxima Nova Light';
  font-size: 16px;
  text-align: center;
  text-transform: uppercase;
  color: #fff;
  margin-top:28%;
  max-width: 66%;
  margin-left: auto;
  margin-right: auto;
}
.d-scroller-thumbnails .d-scroller-thumb .subtitle{
  display: block;
  font-family: 'Proxima Nova Light';
  font-size: 14px;
  text-align: center;
  text-transform: uppercase;
  color: #FF001A;
}
.d-scroller-tile{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-size: cover;
  background-position-x: left;
  background-position-y: top;
  text-transform: uppercase;
  letter-spacing: 1px;
  text-align: center;
  display: none;
}
.d-scroller-tile.visible{
  display: block;
}

/*
  Dainese Story Scoller
  ----------------------
*/

.year-container{
  padding-bottom: 20px;
}
.year-wrapper{
  text-align: center;
  position: relative;
  margin: 0 auto;
  width: 70%;
}
.year-list{
  padding: 0;
  margin: 0;
}
.year-list li{
  display: inline;
  font-style: normal;
  font-size: 18px;
  font-family: 'Proxima Nova Bold';
  color: #646464;
  margin: 0 14px;
  cursor: pointer;
  transition: all .2s;
  position: relative;
}
.year-list li.active{
  font-style: italic;
  color: #FF001A;
  font-size: 48px;
  zoom: 150%;
  top: 14px;
}
.year-control{
  width: 10px;
  height: 20px;
  position: absolute;
  top: 55%;
  cursor: pointer;
}
.year-control-left{
  left: 0;
}
.year-control-right{
  right: 0;
}
.year-slide-img{
  -webkit-clip-path: polygon(0% 0%, 75% 0, 100% 100%, 25% 100%);
  clip-path: polygon(0% 0%, 75% 0, 100% 100%, 25% 100%);
  display: block;
  height: 50vh;
  margin-top: 12vh;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

/*
 * CSS Styles that are needed by jScrollPane for it to operate correctly.
 *
 * Include this stylesheet in your site or copy and paste the styles below into your stylesheet - jScrollPane
 * may not operate correctly without them.
 */

.jspContainer
{
  overflow: hidden;
  position: relative;
}

.jspPane
{
  position: absolute;
}

.jspVerticalBar
{
  position: absolute;
  top: 0;
  right: 0;
  width: 6px;
  height: 100%;
  background: #FF001A;
}

.jspHorizontalBar
{
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 16px;
  background: #FF001A;
}

.jspCap
{
  display: none;
}

.jspHorizontalBar .jspCap
{
  float: left;
}

.jspTrack
{
  background: #4d4d4d;
  position: relative;
}

.jspDrag
{
  background: #838383;
  position: relative;
  top: 0;
  left: 0;
  cursor: pointer;
}

.jspHorizontalBar .jspTrack,
.jspHorizontalBar .jspDrag
{
  float: left;
  height: 100%;
}

.jspArrow
{
  background: #50506d;
  text-indent: -20000px;
  display: block;
  cursor: pointer;
  padding: 0;
  margin: 0;
}

.jspArrow.jspDisabled
{
  cursor: default;
  background: #80808d;
}

.jspVerticalBar .jspArrow
{
  height: 16px;
}

.jspHorizontalBar .jspArrow
{
  width: 16px;
  float: left;
  height: 100%;
}

.jspVerticalBar .jspArrow:focus
{
  outline: none;
}

.jspCorner
{
  background: #eeeef4;
  float: left;
  height: 100%;
}

/* Yuk! CSS Hack for IE6 3 pixel bug :( */
* html .jspCorner
{
  margin: 0 -3px 0 0;
}

/* Slider */
.slick-slider
{
    position: relative;

    display: block;
    box-sizing: border-box;

    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;

    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;

    display: block;
    overflow: hidden;

    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;
    margin: auto;
    display: block;
}
.slick-track:before,
.slick-track:after
{
    display: table;

    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;

    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;

    height: auto;

    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}

@charset 'UTF-8';
/* Slider */
.slick-loading .slick-list
{
    /* background: #fff url('./ajax-loader.gif') center center no-repeat; */
}


/* Arrows */
.slick-prev,
.slick-next
{
    font-size: 0;
    line-height: 0;

    position: absolute;
    top: 50%;

    display: block;

    width: 20px;
    height: 20px;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);

    cursor: pointer;

    color: transparent;
    border: none;
    outline: none;
    background: transparent;
}
.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus
{
    color: transparent;
    outline: none;
    background: transparent;
}
.slick-prev:hover:before,
.slick-prev:focus:before,
.slick-next:hover:before,
.slick-next:focus:before
{
    opacity: 1;
}
.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before
{
    opacity: .25;
}

.slick-prev:before,
.slick-next:before
{
    
    font-size: 20px;
    line-height: 1;

    opacity: .75;
    color: white;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.slick-prev
{
    left: -25px;
}
[dir='rtl'] .slick-prev
{
    right: -25px;
    left: auto;
}
.slick-prev:before
{
    content: '←';
}
[dir='rtl'] .slick-prev:before
{
    content: '→';
}

.slick-next
{
    right: -25px;
}
[dir='rtl'] .slick-next
{
    right: auto;
    left: -25px;
}
.slick-next:before
{
    content: '→';
}
[dir='rtl'] .slick-next:before
{
    content: '←';
}

/* Dots */
.slick-dotted.slick-slider
{
    margin-bottom: 30px;
}

.slick-dots
{
    position: absolute;
    bottom: -25px;

    display: block;

    width: 100%;
    padding: 0;
    margin: 0;

    list-style: none;

    text-align: center;
}
.slick-dots li
{
    position: relative;

    display: inline-block;

    width: 20px;
    height: 20px;
    margin: 0 5px;
    padding: 0;

    cursor: pointer;
}
.slick-dots li button
{
    font-size: 0;
    line-height: 0;

    display: block;

    width: 20px;
    height: 20px;
    padding: 5px;

    cursor: pointer;

    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
}
.slick-dots li button:hover,
.slick-dots li button:focus
{
    outline: none;
}
.slick-dots li button:hover:before,
.slick-dots li button:focus:before
{
    opacity: 1;
}
.slick-dots li button:before
{
    
    font-size: 6px;
    line-height: 20px;

    position: absolute;
    top: 0;
    left: 0;

    width: 20px;
    height: 20px;

    content: '•';
    text-align: center;

    opacity: .25;
    color: black;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.slick-dots li.slick-active button:before
{
    opacity: .75;
    color: black;
}

